Bug 274 - s3_drv wouldn\'t restore text mode
: s3_drv wouldn\'t restore text mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-server-common)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-28 15:19 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-28 15:19:13
4.1.0-alt8 (Junior 1.1), 4.1.0.1-alt4 (Master 1.0b) -- s3_drv does not restore
text mode after X has started (monitor goes off to green mode); switching back
to X works OK.
---

---
I know the module was supposed to be \"experimental\", so I don\'t
mind... only report.
------- Comment #1 From 2002-02-12 18:44:09 -------
Bug seems to be closed somewhere near 4.2.0 according to XFree86 ChangeLog.
------- Comment #2 From 2002-02-12 18:44:09 -------
Bug seems to be closed somewhere near 4.2.0 according to XFree86 ChangeLog.
------- Comment #3 From 2002-03-05 15:20:01 -------

    
------- Comment #4 From 2002-03-05 15:20:01 -------

    
------- Comment #5 From 2002-03-05 15:20:05 -------
OK
------- Comment #6 From 2002-03-05 15:20:05 -------
OK